{
    "dc_identifier": "nl.gm0243.2c.2016.3990112-3",
    "dc_title": "Commissie Ruimte 2016-09-01 - Havenvisie Harderwijk 2016",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Harderwijk op 2016-09-01. Onderdeel: Havenvisie Harderwijk 2016.",
    "dc_source": "https://harderwijk.bestuurlijkeinformatie.nl/Agenda/Index/2184ec44-c7a4-48e7-811b-1722ffa16cc2",
    "dc_publisher": "gm0243",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "8",
    "foi_retrievedDate": "2026-01-25",
    "foi_publishedDate": "2016-09-01",
    "dc_date_year": "2016",
    "dc_publisher_name": "Gemeente Harderwijk",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Harderwijk",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "129",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0243.2c.2016.3990112-3",
    "dc_externalIdentifier": "3990120",
    "foi_meetingYear": "2016",
    "foi_meetingDate": "2016-09-01",
    "foi_meetingNumber": "3990112",
    "foi_meetingItemNumber": "3",
    "foi_meetingItemNumberRaw": "4.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0243.2c.2016.3990112-3.doc.1",
            "dc_title": "4 1 a voorstel aan college en raad.pdf",
            "foi_fileName": "4%201%20a%20voorstel%20aan%20college%20en%20raad.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Harderwijk&id=06045636-ba55-45c8-8624-f1f206e1b899"
        },
        {
            "dc_identifier": "nl.gm0243.2c.2016.3990112-3.doc.2",
            "dc_title": "4 1 b collegebesluit.pdf",
            "foi_fileName": "4%201%20b%20collegebesluit.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Harderwijk&id=b49eae3d-6bec-460a-b314-064ad1b7d727"
        },
        {
            "dc_identifier": "nl.gm0243.2c.2016.3990112-3.doc.3",
            "dc_title": "4 1 c concept raadsbesluit.pdf",
            "foi_fileName": "4%201%20c%20concept%20raadsbesluit.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Harderwijk&id=87643c09-ffa7-4bb6-ad8e-bcd2592e0a01"
        },
        {
            "dc_identifier": "nl.gm0243.2c.2016.3990112-3.doc.4",
            "dc_title": "4 1 d Havenvisie definitief compleet.pdf",
            "foi_fileName": "4%201%20d%20Havenvisie%20definitief%20compleet.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Harderwijk&id=862e2602-32ca-442b-9401-806425540f65"
        },
        {
            "dc_identifier": "nl.gm0243.2c.2016.3990112-3.doc.5",
            "dc_title": "4 1 e Eindverslag inspraak.pdf",
            "foi_fileName": "4%201%20e%20Eindverslag%20inspraak.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Harderwijk&id=952d79c1-e496-4aba-8b52-1d097e946e20"
        },
        {
            "dc_identifier": "nl.gm0243.2c.2016.3990112-3.doc.6",
            "dc_title": "4 1 f procedure.pdf",
            "foi_fileName": "4%201%20f%20procedure.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Harderwijk&id=98ac7f4c-3267-4969-8171-5d489cd29325"
        },
        {
            "dc_identifier": "nl.gm0243.2c.2016.3990112-3.doc.7",
            "dc_title": "4 1 g nagekomen brief.pdf",
            "foi_fileName": "4%201%20g%20nagekomen%20brief.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Harderwijk&id=4b3c5e69-8f45-4bb8-a1b7-379d903b6dba"
        },
        {
            "dc_identifier": "nl.gm0243.2c.2016.3990112-3.doc.8",
            "dc_title": "4 1 h reactie op nagekomen brief.pdf",
            "foi_fileName": "4%201%20h%20reactie%20op%20nagekomen%20brief.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Harderwijk&id=75e0d1ce-beae-402b-8742-82f2b050472a"
        }
    ]
}